# Generated by Django 2.2.1 on 2019-05-09 06:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('timetableapp', '0036_auto_20190509_0631'),
    ]

    operations = [
        migrations.AlterField(
            model_name='curriculumrecordteacher',
            name='subject',
            field=models.ForeignKey(default=3, on_delete=django.db.models.deletion.CASCADE, to='timetableapp.CurriculumRecordSubject', verbose_name='subject'),
        ),
    ]
